Fifo Class Reference

`#include <flcontainers.h>`

Inheritance diagram for Fifo:

## Public Member Functions

void | Put (FifoCell *cl)
FifoCell * | Get ()
bool | Avail () const

## Member Function Documentation

## Avail()

bool Fifo::Avail | ( |  | ) | const

inline

## Get()

FifoCell* Fifo::Get | ( |  | ) |

inline

## Put()

void Fifo::Put | ( | FifoCell * | cl | ) |

inline

The documentation for this class was generated from the following file:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flcontainers.h